@charset "UTF-8";

/*@import "/s/css/930widths.css";*/



#CLIENT_Wrapper {
padding-bottom: 20px;
}

#CLIENT_Header {
}



#CLIENT_Banner {
	margin: 0 auto;
	width: 960px;
	background: none repeat scroll 0 0 #FFFFFF;
	height: 165px;
}


#globalbar {
    clear: both;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    height: 29px;
    position: absolute;
    top: 0;
    width: 960px;
    background: none repeat scroll 0 0 #CFD0D4;
}

#globalbar .textnav {
    float: right;
    padding-top: 4px;
}

#globalbar ul {
    color: #444444;
    line-height: 1.7;
    margin: 0;
}

.textnav li {
    color: #999999;
    display: inline-block;
    float: left;
    list-style: none outside none;
    padding-left: 5px;
}
.textnav li a {
    color: #444444;
    padding-right: 5px;
    text-decoration: none;
}
#masthead {
    height: 89px;
    position: absolute;
    top: 0;
    width: 960px;
    top: 29px;
}
#logo {
    float: left;
    padding-left: 15px;
    padding-top: 3px;
}
#privatemainnav {
    font-family: Arial,Helvetica,sans-serif;
    height: 41px;
    position: absolute;
		top: 121px;
		width: 960px;
    background: url(/s/site/perpetual/2012skin/mainnavprivate_bg.gif) repeat-x scroll left top transparent;
    border-bottom:3px solid #2A9CB6;
}
#CLIENT_Centre {
	}



#CLIENT_body {
	margin: 0 auto;
	width: 960px;
	background: none repeat scroll 0 0 #FFFFFF;
	padding-bottom: 20px;
	overflow: auto;
}



#CLIENT_footer {

}

#CLIENT_footer_contents {
    background-color: #FFFFFF;
    clear: both;
    color: #2E87B7;
    font-family: Arial,Helvetica,sans-serif;
    margin: 0 auto;
    padding-bottom: 8px;
    width: 960px;


}


#footernav {
    border-top: 1px solid #E0E0E0;
    clear: both;
    display: block;
    height: 125px;
    margin: 0 auto;
    padding: 10px;
    width: 880px;
    margin-left: auto;

}
#footernav .column {
    float: left;
    vertical-align: top;
    width: 170px;
}
#footer-logo a {
    display: inline-block;
    float: right;
    height: 39px;
    margin-right: 25px;
    margin-top: 5px;
    text-decoration: none;
    width: 107px;
}
#footernav .column h4 {
    color: #003082;
    font-weight: bold;
    margin-bottom: 5px;
    margin-left: 0;
    margin-top: 10px;
    font-size: 115%;
    letter-spacing: 0.06em;
    line-height: 1.2em;
    text-transform: uppercase;
}
#footernav .column h4 a {
    color: #003082;
    text-decoration: none;
}
#footernav .column ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
		color: #444444;
		line-height: 1.7;
		display: inline-block;
}
#footernav .column li {
    float: left;
    line-height: 0.8em;
    margin-bottom: 2px;
    padding: 0;
    width: 160px;
    list-style: none outside none;
}

#footernav .column ul li a {
    color: #333333;
    display: inline-block;
    line-height: 14px;
    margin: 0;
    padding-bottom: 2px;
    padding-top: 2px;
    text-decoration: none;
    width: 160px;
}
#footernav .column ul li a:hover {
		text-decoration: underline;
}

#auxnav {
    display: inline-block;
    margin: 20px 40px;
}
#auxnav .textnav ul {
    margin: 0;
}
#auxnav .textnav li.first {
    padding-left: 0;
}
#auxnav .textnav li {
    font-size: 0.6875em;
}
#copyright {
    clear: both;
    font-size: 0.6875em;
}
.fund-logo {
    height: 75px;
    margin-left: -30px;
    width: 150px;
}








html {

}

    
html,body {
  font: 12px arial,helvetica,sans-serif;
  margin: 0;
  padding: 0;
}

body {
	background: url(/s/site/perpetual/2012skin/body_bg1.gif) repeat-x scroll 0 0 #EBEBEB;
	color: #252C26;
	margin: 0;
	padding: 0;
}

#head {
	clear: both;
	overflow: hidden;
  background: none repeat scroll 0 0 #FFFFFF;
  color: #666666;
  margin-bottom: 20px;
  font-size: 13px;
  line-height: 32px;
  border-bottom: 1px solid #DDDDDD;
  margin-left: 12px;
  margin-right: 10px;
}

#head a,#head a:link,#head a:visited {
  color: #002C77;
  text-decoration: none;
  font-weight: normal;
}

#head a:hover {
    color: #00A5E3;
    text-decoration: underline;
  
}

#head #user a {
	color: #002C77;
	text-decoration: underline;	
}

#head #user a:hover {
	color: #00A5E3;
	text-decoration: underline;	
}

#head #user {
  margin: 0 4px 0 10px;
}

#head #headlinks {
	margin: 0 10px 0 0;
}


#body {
	background-color: #FFFFFF;
  width: 940px;
    padding:15px;
}


#body a,#body a:link,#body a:visited {
    color: #002C77;
    text-decoration: none;
	  font-weight: normal;
}

#body a:active, #body a:hover {
    color: #00A5E3;
    text-decoration: underline;
}

#body h1 a, #body h1 a:active, #body h1 a:hover {
    color: inherit;
}

#body .loginbox a {
    text-decoration: underline;
}

#body h1 a, #body h1 a:active, #body h1 a:hover {
  color: inherit;
}

#body .appform h2.ftEditPageHeading {
color: 	#252C26
}

#body h1 {
    color: #2A9CB6;
    font-family: Arial,Helvetica,sans-serif,Verdana;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.1em;
    text-transform: uppercase;
}

#body h2 {
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 0.015em;
    line-height: 1.2em;
    margin-bottom: 0.75em;
    margin-top: 1.5em;
    text-transform: uppercase;
}

#appnav {
	border: 0 none;
	background-color: #FFFFFF;
  width: 195px;
  padding: 0;
  float: left;
  margin: 0;
  margin-top: 10px;
}

#appnav ul {
  margin: 0;
  border-bottom: 1px solid #DDDDDD;

}

#appnav h4 {
  border-top: 1px solid #DDDDDD;
	padding: 0;
	margin: 0;
}

#appnav hr {
	display: none;
}

#appnav a {
	padding-left: 20px;
	display: block;
}

#appnav br {
	display: none;
}

#appnav ul.sublist {
    margin: 2px 0;
    border-bottom: 0 none;
    padding-bottom: 7px;
}

#appnav h4 a {
}


#appnav .sublist a, #appnav .sublist a:link,#appnav .sublist a:visited {
  padding-left: 20px;
  padding-top: 4px;
  padding-bottom: 4px;
}


#appnav a,#appnav a:link,#appnav a:visited {
  color: #252C26;
  text-decoration: none;
  font-weight: normal;
  padding: 9px 0 9px 10px;
	display: block;
  font-size: 13px;
}

a.page_review.anchor_{
    color:white;
}

#appnav a:hover {
	background-color: #EFEFEF;
        color: #252C26;
}

#appnav a:active,#appnav a:hover {
    text-decoration: none;
}

#appnav h3 {
    background: none repeat scroll 0 0 #ffffff;
    border: 0 none;
    color: #252C26;
    padding-left: 5px;
    text-align: center;
  	padding-top: 8px;
	  font-size: 13px;
	  padding-bottom: 8px;
		margin: 0;
		
		border-top: 1px solid #DDDDDD;
}

#appnav .current {
	border: 0 none;
  margin: 0;
  padding: 0;
  background: none;

}


#appnav .current h4 {
  padding: 0 0 4px;
  margin: 0;
    background-color: #2A9CB6;
    color: #ffffff !important;
    font-weight: bold;
}

#appnav .current h4 {
    display: block;
    padding: 7px 10px 7px 10px;
    color: #FFFFFF;
    font-size: 13px;
}


.appform {
    float: right;
    width:720px;
}

.appform .btn, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited {
	border-radius: 8px 8px 8px 8px;
	padding: 9px;

}

.appform .btn .mid {
/*    width: 470px; 
*/
}

.appform .btn input, .appform .btn .close, .appform .btncontinue, .appform .btn .next, .appform .btn .review, .appform .btn .prev, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited{
	border-radius: 8px 8px 8px 8px;

/*    border: 1px solid #CACACA;
    background-color: #002C77;
    color: #fff;
*/}

.appform .btn input:hover {
/*    background-color: #00A5E3;
    color: #000;
*/}

#identity {
    background: #004A40;
    border: 1px solid #002B25;
    color: #fff;
}

#identity a,#identity a:link,#identity a:visited {
    color: #eee;
}

#identity a:active,#identity a:hover {
    color: #fff;
}




.appform h1 {
    font-size: 140%;
    padding: 0;
    margin-top: 10px;
    margin-bottom: 20px;

}

.appform h2 {
    padding: 0;
    padding-top: 23px;
    font-size: 120%;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 14px;
}

.appform h3 {
    margin: 0 0 10px;
    background: none repeat-x scroll 0 0 #252C26;
    color: #fff;
    padding: 10px 0 10px 10px;
}




#appform.appform fieldset a:hover {
	text-decoration: none;
}


.appform h4 {
    border: 1px solid #F2F1F1;
    background: #FBFAFA;
    color: #000;
}

.appform .review h3 {
    color: #fff;    
    background: none repeat-x scroll 0 0 #000;

}

.appform .review h4 {
    color: #333333;    
}

.appform .review label {
    color: #333333;    
}


.chooseform .actions a {
    border: 1px solid #E8E8E8;
    background-color: #FBFBFB;
}

.chooseform .actions a:hover {
    border: 1px solid #798B23;
    background-color: #FFE16C;
}

div.validationerror, p.validationerror {
    background-color: #FFF3F3;
    padding: 3px 5px;
}

.validationerror {
    font-size: 120%;
    font-weight: bold;
    color: #660000;
}


#appform .review h3 {
	color: #ffffff;
}

#appform .review .text {
	color: #000;
}

#appnav hr {
	display: none;
}

.ftAbnInfo thead th {
    background-color: #CCCCCC;
}

.ftAbnInfo th, .ftAbnInfo td {
    background-color: #EBEBEB;
}

#appnav div hr + div h4 a:hover {
    background-color: inherit;
}

#appnav div hr+.current h4 a {
    color: white !important;
}

.appform .btn, #body .appform .btn a.linkbtn, #body .appform .btn a.linkbtn:link, #body .appform .btn a.linkbtn:visited{
    text-decoration:none !important;    
}

/*This is necessary for an ie11 glitch.*/
.questionLegend{
	width:inherit;
}
